Debian Bug report logs - #699511
ITP: haskell-rosezipper -- Generic zipper implementation for Data.Tree in Haskell

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Masayuki Hatta <mhatta@gmail.com>

Date: Fri, 1 Feb 2013 07:12:01 UTC

Owned by: Masayuki Hatta <mhatta@gmail.com>

Severity: wishlist

Fixed in version haskell-rosezipper/0.2-1

Done: Masayuki Hatta (mhatta) <mhatta@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#699511; Package wnpp. (Fri, 01 Feb 2013 07:12:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Masayuki Hatta <mhatta@gmail.com>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Fri, 01 Feb 2013 07:12:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Masayuki Hatta <mhatta@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: haskell-rosezipper -- Generic zipper implementation for Data.Tree in Haskell
Date: Fri, 01 Feb 2013 16:05:43 +0900
Package: wnpp
Severity: wishlist
Owner: Masayuki Hatta <mhatta@gmail.com>

* Package name    : haskell-rosezipper
  Version         : 0.2
  Upstream Author : Krasimir Angelov and Iavor S. Diatchki <iavor.diatchki@gmail.com>
* URL             : http://hackage.haskell.org/package/rosezipper
* License         : BSD
  Programming Lang: Haskell
  Description     : Generic zipper implementation for Data.Tree in Haskell

This Haskell library provides a Haskell datastructure for working with locations in trees or forests.  This is used by Yi.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Fri, 22 Feb 2013 07:06:05 GMT) Full text and rfc822 format available.

Reply sent to Masayuki Hatta (mhatta) <mhatta@debian.org>:
You have taken responsibility. (Wed, 27 Feb 2013 11:12:25 GMT) Full text and rfc822 format available.

Notification sent to Masayuki Hatta <mhatta@gmail.com>:
Bug acknowledged by developer. (Wed, 27 Feb 2013 11:12:25 GMT) Full text and rfc822 format available.

Message #12 received at 699511-close@bugs.debian.org (full text, mbox):

From: Masayuki Hatta (mhatta) <mhatta@debian.org>
To: 699511-close@bugs.debian.org
Subject: Bug#699511: fixed in haskell-rosezipper 0.2-1
Date: Wed, 27 Feb 2013 11:00:05 +0000
Source: haskell-rosezipper
Source-Version: 0.2-1

We believe that the bug you reported is fixed in the latest version of
haskell-rosezipper, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 699511@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Masayuki Hatta (mhatta) <mhatta@debian.org> (supplier of updated haskell-rosezipper package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 01 Feb 2013 12:50:56 +0900
Source: haskell-rosezipper
Binary: libghc-rosezipper-dev libghc-rosezipper-prof libghc-rosezipper-doc
Architecture: source all amd64
Version: 0.2-1
Distribution: unstable
Urgency: low
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Changed-By: Masayuki Hatta (mhatta) <mhatta@debian.org>
Description: 
 libghc-rosezipper-dev - Generic zipper implementation for Data.Tree in Haskell
 libghc-rosezipper-doc - Generic zipper implementation for Data.Tree in Haskell
 libghc-rosezipper-prof - Generic zipper implementation for Data.Tree in Haskell
Closes: 699511
Changes: 
 haskell-rosezipper (0.2-1) unstable; urgency=low
 .
   * Initial release. (closes: #699511)
   * Debianization generated by cabal-debian
Checksums-Sha1: 
 c6fbe0cdd79f6d5792df80c1f07b19cf869c0261 1617 haskell-rosezipper_0.2-1.dsc
 e068e4541acf1c4a9594ba9be02e00387cce4dbe 3477 haskell-rosezipper_0.2.orig.tar.gz
 b4048a76e1be6c8d10ea0e3a017e6b6484c4a526 1953 haskell-rosezipper_0.2-1.debian.tar.gz
 b89e2ed34534589daab20f67f4208ff5b1c87b32 37376 libghc-rosezipper-doc_0.2-1_all.deb
 ad921311db6e4bb00515b4764c4d2ea3e96ce032 54576 libghc-rosezipper-dev_0.2-1_amd64.deb
 9429576386ffcaf95da12e72f6a7e481a4cd3161 53790 libghc-rosezipper-prof_0.2-1_amd64.deb
Checksums-Sha256: 
 ac0c77b7154df597fd5864b7d130db8a5c573dddca1e0b87e62b6745faf00671 1617 haskell-rosezipper_0.2-1.dsc
 6cab4f1c192cc3b8b0a9eb11a32780d235020a539a0e91125eed5ec590bad7bc 3477 haskell-rosezipper_0.2.orig.tar.gz
 f02ea723b0311986c13d278f927caeb113d3ee5ff4ff417c47543403a0b3b6df 1953 haskell-rosezipper_0.2-1.debian.tar.gz
 650464b72e15e306d942cd8a8420a6bdb774d94d6dc9675f1da2f1f80a2da9a3 37376 libghc-rosezipper-doc_0.2-1_all.deb
 d564661b8fbdec2daade204f2dd428c02b9067679cc8c316b38b772a81b9e145 54576 libghc-rosezipper-dev_0.2-1_amd64.deb
 db5f397de93de8f2f57fd3276606d28efd218ba515694623e756cdf95c3d7189 53790 libghc-rosezipper-prof_0.2-1_amd64.deb
Files: 
 be85dc7a392a7ad1682fc497dc0be4f7 1617 haskell extra haskell-rosezipper_0.2-1.dsc
 a3cdd1906f95f004454d230b1a847e8c 3477 haskell extra haskell-rosezipper_0.2.orig.tar.gz
 b9b1d42967fedd21297e3b50775432af 1953 haskell extra haskell-rosezipper_0.2-1.debian.tar.gz
 a4f8e19fc63098adeb221846e53c0528 37376 doc extra libghc-rosezipper-doc_0.2-1_all.deb
 0289e8752de8b279fa23a2c17e6423ee 54576 haskell extra libghc-rosezipper-dev_0.2-1_amd64.deb
 ca4aae8e058dda74b5aa5ae45113c4ff 53790 haskell extra libghc-rosezipper-prof_0.2-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlEmmAwACgkQy2+jQOcHWlSLQQCggWccVox6QsJ9yZ1iuSY5uenF
4V0AnR21JHMHiVOTm4LEaRJKKDfRBjWu
=xqJT
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 28 Mar 2013 07:26:02 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 22:04:18 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.